#header {
	background:url(//i1.hdfimg.com/v2/images/h_hf/01.jpg) no-repeat;
	}
#header .mainNav a:hover{
	background:url(//i1.hdfimg.com/v2/images/h_hf/mainnav_01.gif) repeat-x;
	}
#header .mainNav a.current_item {
	background:url(//i1.hdfimg.com/v2/images/h_hf/mainnav_01.gif) repeat-x;
	}
	
.box_a {
	border:1px #d5d5d5 solid;
	}
.box_a .subnav {
	background:url(//i1.hdfimg.com/v2/images/h_hf/boxa_01.gif);
	}
.box_a .subnav a {
	background:url(//i1.hdfimg.com/v2/images/h_hf/boxa_02.gif) repeat-x;
	border-top:1px #84d3fb solid;
	border-left:1px #84d3fb solid;
	border-right:1px #84d3fb solid;
	color:#0c5c85;
	}
.box_a .more {
	border-top:1px #d5d5d5 dotted;
	background:url(//i1.hdfimg.com/v2/images/h_hf/boxa_03.gif) repeat-x;
	}
.box_a .more a{
	color: #f18700;
	}
	
.box_b {
	border-bottom:1px #84d3fb solid;
	}
.box_b .subnav {
	background:url(//i1.hdfimg.com/v2/images/h_hf/boxb_01.gif);
	}
.box_b .subnav a {
	background:url(//i1.hdfimg.com/v2/images/h_hf/boxa_02.gif) repeat-x;
	border-top:1px #84d3fb solid;
	border-left:1px #84d3fb solid;
	border-right:1px #84d3fb solid;
	color:#0c5c85;
	}
	
.box_b .subnav .no_a {
	background:none;
	border:none;
	text-decoration:underline;
	cursor:pointer;
	font-size:12px;
	font-weight:normal;
	padding:0 5px;
	margin:0;
	color:#098bce;
}

.box_b .more {
	background:url(//i1.hdfimg.com/v2/images/h_hf/boxa_03.gif) repeat-x;
	}
.box_b .more a{
	color: #f18700;
	}
	
.box_b960 {
	border-bottom:1px #84d3fb solid;
	}
.box_b960 .subnav {
	background:url(//i1.hdfimg.com/v2/images/h_hf/boxb_01.gif);
	}
.box_b960 .subnav a {
	background:url(//i1.hdfimg.com/v2/images/h_hf/boxa_02.gif) repeat-x;
	border-top:1px #84d3fb solid;
	border-left:1px #84d3fb solid;
	border-right:1px #84d3fb solid;
	color:#0c5c85;
	}
	
.box_b960 .subnav .no_a {
	background:none;
	border:none;
	text-decoration:underline;
	cursor:hand;
	font-size:12px;
	font-weight:normal;
	padding:0 5px;
	margin:0;
	color:#098bce;
}
	
.box_b960 .more {
	background:url(//i1.hdfimg.com/v2/images/h_hf/boxa_03.gif) repeat-x;
}
.box_b960 .more a{
	color: #f18700;
	}
.box_c {
	border:1px #d5d5d5 solid;
	}
.box_c .subtop {
	background:url(//i1.hdfimg.com/v2/images/h_hf/boxc_01.gif) repeat-x;	
	}
.box_c h1 {
	color:#453734;
	background:url(//i1.hdfimg.com/v2/images/h_hf/boxc_02.gif) 10px 6px no-repeat;
	}	
.box_c select {
	}
.box_c .more {
	background:url(//i1.hdfimg.com/v2/images/h_hf/boxa_03.gif) repeat-x;
	}
.box_c .more a{
	color: #098bce;
	}
	
	
#about {
	width:640px;
	float:left;
	margin-top:10px;
	line-height:24px;
	}
#about td {
	vertical-align:top;
	}
#about .tdl {
	font-weight:bold;
	width:80px;
	text-align:right;
	}
#about .tdr_a {
	padding:0 10px 10px 0;
	}
#about .tdl_a a{	
	color: #f18700;
	}
#about .tdr_b {
	padding:0 10px 0 0;
	}
#about .tdr_b a{	
	color: #f18700;
	}
#about .tdr_c {
	padding:0 10px 10px 0;
	}	
#about .tdr_c a{
	color:#098bce;
	}	
	
#about_det {
	padding:10px;
	font-size:14px;
	line-height:26px;
	width:620px;
	} 
#adv_banner {
	width:610px;
	height:38px;
	padding:10px 30px 0px 0px;
	background:#e1f4fd url(//i1.hdfimg.com/v2/images/h_hf/banner_01.gif) 30px 13px no-repeat;
	float:left;
	text-align:right;
	border-bottom:1px #cfe7f3 solid;
	}
#adv_list_index {
	width:640px;
	padding:10px 0;
	float:left;
	}
#adv_list_index li {
	width:620px;
	padding-left:10px;
	list-style:none;
	line-height:26px;
	}
#adv_list_det {
	width:640px;
	padding:10px 0;
	float:left;
	}
#adv_list_det li {
	width:620px;
	padding-left:10px;
	list-style:none;
	line-height:26px;
	color:#999;
	}
#adv_list_det span {
	float:right;
	font-size:12px;
	}
#adv_doc_top {
	float:left;
	height:40px;
	line-height:40px;
	text-align:center;
	width:640px;
	font-size:12px;
	background:#e1f4fd;
	font-weight:bold;
	color:#474747;
	border-bottom:1px #cfe7f3 solid;
	}
#adv_doc_top span {
	color: #f18700;
	}	
#adv_doc_bottom {
	float:left;
	height:90px;
	width:500px;
	font-size:12px;
	line-height:26px;
	padding:10px 70px 0px 70px;
	}
#adv_doc_bottom button {
	float:right;
	margin-top:10px;
	}	
#doc_list_index {
	width:100%;
	float:left;
	}	
#doc_list_index td {
	vertical-align:top;
	line-height:24px;
	border-bottom:1px #d5d5d5 dotted;
	}
#doc_list_index .tdl {
	background:url(//i1.hdfimg.com/v2/images/h_hf/boxb_02.gif) repeat-x;
	color:#999;
	border:none;
	line-height:30px;
	height:30px;
	padding-left:5px;
	white-space:nowrap;
	word-break:keep-all;
	}
#doc_list_index .tda {
	width:85px;
	padding:6px 5px 4px 5px;
	}
#doc_list_index .tda li{
	background:url(//i1.hdfimg.com/images/doctor/doctor_head_black_12_14.jpg) 0px 4px  no-repeat;
	float:left;
	padding-left:18px;
	list-style:none;
	}
#doc_list_index .tda li a {
	color:#098BCE;
	font-size:14px;
	}
#doc_list_index .tdb {
	width:122px;
	padding:6px 5px 4px 5px;
	}
#doc_list_index .tdb a {
	color:#098BCE;
	}
#doc_list_index .tdc {
	width:122px;
	padding:6px 5px 4px 5px;
	}
#doc_list_index .tdc span {
	color:#f18700;
	}
#doc_list_index .tdc a {
	color:#098BCE;
	}
#doc_list_index .tdd {
	padding:6px 5px 4px 5px;
	width:175px;
	}
#doc_list_index .timeup {
	float:left;
	width:168px;
	margin:0;
	border-left:1px #bee8fe solid;
	border-bottom:1px #bee8fe solid;
	cursor:pointer;
	}
#doc_list_index .timeup li {
	float:left;
	list-style:none;
	border:1px #bee8fe solid;
	width:20px;
	margin-left:-1px;
	margin-bottom:-1px;
	height:20px;
	font-size:12px;
	line-height:20px;
	text-align:center;
	background:#FFF;
	}
#doc_list_index .timeup .bg {
	background:#e9f8ff;
	color:#098bce;
	}
#doc_list_index .timeup .bg2 {
	width:167px;
	}
#doc_list_index .tde {
	padding:6px 0px 4px 5px;
	width:95px;
	}
#doc_list_index .tde li {
	float:left;
	list-style:none;
	width:90px;
	color:#999;
	}
#doc_list_index .tde .telicon {
	background:url(//i1.hdfimg.com/v2/images/h_hf/telephone.gif) 0px 3px  no-repeat;
	padding-left:18px;
	}
#doc_list_index .tde .mesicon {
	background:url(//i1.hdfimg.com/v2/images/h_hf/user1_message.gif) 0px 3px  no-repeat;
	padding-left:18px;
	}
#doc_list_index .td_dp {
	padding:6px 5px 4px 5px;
	width:100px;
	color: #f18700;
	text-align:center;
	}
#doc_list_index .td_hf {
	padding:6px 5px 4px 5px;
	width:120px;
	text-align:center;
	}
#doc_list_index .td_hf span  {
	color:#f18700;
	
	}
#doc_list_rt {
	width:285px;
	padding:5px 10px;
	float:left;
	}
#doc_list_rt li {
	width:265px;
	list-style:none;
	line-height:24px;
	background:url(//i1.hdfimg.com/v2/images/h_hf/icon_doctor.gif) no-repeat 0 5px;
	padding:0px 0px 5px 20px;
	}
#doc_list_rt a {
	color:#098bce;
	}
#doc_list_rt input {
	border:0 none;
	float:right;
	width:59px;
	height:18px;
	background:url(//i1.hdfimg.com/v2/images/h_hf/zxw.gif) no-repeat;
	}
#doc_list_tj {
	width:285px;
	padding:5px 10px;
	float:left;
	}
#doc_list_tj li {
	width:265px;
	list-style:none;
	line-height:24px;
	background:url(//i1.hdfimg.com/v2/images/h_hf/icon_doctor.gif) no-repeat 0 5px;
	padding:0px 0px 5px 20px;
	}
	
#timestop_index {
	width:285px;
	padding:5px 10px;
	float:left;
	}	
#timestop_index li {
	width:285px;
	list-style:none;
	line-height:24px;
	}
	
#timestop_det {
	padding:10px;
	line-height:24px;
	}	
	
#exp_index  {
	width:285px;
	float:left;
	padding:5px 10px;
	}
#exp_index li {
	width:285px;
	list-style:none;
	line-height:22px;
	margin:5px 0px;
	border-bottom:#d5d5d5 1px dotted;
	}
#exp_index span {
	color:#999;
	}
#exp_input {
	float:left;
	width:305px;
	padding-bottom:10px;
	text-align:center;
	}
#exp_input input{
	line-height:22px;
	}
#art_index  {
	width:285px;
	float:left;
	padding:5px 10px;
	}
#art_index li {
	width:285px;
	list-style:none;
	line-height:22px;
	margin:5px 0 ;
	}
#art_index span {
	color:#999;
	float:right;
	}
	
#art_det {
	width:620px;
	float:left;
	padding:10px;
	}
#art_det li {
	width:620px;
	list-style:none;
	line-height:26px;
	font-size:14px;
	}
#art_det span {
	float:right;
	font-size:12px;
	}
	
#gx_index_subtop {
	width:305px;
	height:39px;
	background:url(//i1.hdfimg.com/v2/images/h_hf/bxbg.gif) no-repeat;
	text-align:center;
	float:left;
	font-weight:bold;
	padding-top:10px;
	font-size:14px;
	}

#gx_index_subtop a {text-decoration:none;}	

#gx_index_subtop img {
	margin-bottom:-3px;
	}
#gx_index_subtop span {
	font-size:20px;
	color:red;
	font-family:Arial;
	}
#gx_index {
	width:285px;
	float:left;
	padding:5px 10px;
	}
#gx_index li {
	width:285px;
	list-style:none;
	line-height:22px;
	margin:5px 0 ;
	border-bottom:#d5d5d5 1px dotted;
	}
#gx_index a {
	color: #f18700;
	}
		
/*感谢信20100105*/
#gx_det {
	width:960px;
	float:left;
	position:relative;
	}	
#gx_det_top {
	width:960px;
	padding:0;
	}
#gx_det_top .img_a {
	width:960px;
	height:117px;
	background:url(//i1.hdfimg.com/v2/images/h_hf/gxxzt_01.jpg) 30px 0 no-repeat;
	}
#gx_det_top .img_b {
	width:960px;
	height:115px;
	background:url(//i1.hdfimg.com/v2/images/h_hf/gxxzt_02.jpg) 30px 0 no-repeat;
	}	
#gx_det_top .img_c {
	width:960px;
	height:96px;
	background:url(//i1.hdfimg.com/v2/images/h_hf/gxxzt_03.jpg) 30px 0 no-repeat;
	}	
#gx_det_top .img_c h1 {
	color:#cd0002;
	font-size:36px;
	font-family:微软雅黑,黑体;
	line-height:60px;
	text-align:center;
	}	
#gx_det_top .img_c span {
	font-family:Arial;
	}
#gx_det_rtimg {
	background:url(//i1.hdfimg.com/v2/images/h_hf/gxxzt_04.jpg) no-repeat;
	width:65px;
	height:120px;
	position:absolute;
	z-index:999;
	float:right;
	right:35px;
	top:340px;
	}
#gx_det_mid {
	width:915px;
	padding-left:45px;
	margin-bottom:10px;
	position:relative;
	}
#gx_det_mid .bg {
	width:802px;
	background:#fff7d0 url(//i1.hdfimg.com/v2/images/h_hf/gxxzt_05.jpg) left bottom no-repeat;
	padding:0 0 100px 50px;
	float:left;
	}
.gx_det_list {
	width:210px;
	float:left;
	border-bottom:1px #f18700 dotted;
	margin-right:40px;
	padding-top:10px;
	}
.gx_det_list a {
	color:#f18700;
	}
.gx_det_list li {
	width:210px;
	float:left;
	line-height:22px;
	list-style:none;
	}
.gx_det_list h1 {
	font-size:14px;
	color:#f18700;
	}		
.gx_det_list .info {
	height:200px;
	}	
.gx_det_list .add {
	height:50px;
	width:210px;
	text-align:right;
	}
/*感谢信20100105*/
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
